## task-german 0.5

=== debian/changelog ===
task-german (0.5) unstable; urgency=low

  * change the order of wgerman|wngerman and igerman|ingerman to make
    to make the official new spelling rules the default. No comment.

 -- Martin Bialasinski <martinb@debian.org>  Sat, 23 Oct 1999 20:07:00 +0200

task-german (0.4) unstable; urgency=low

  * Added alternatives to wgerman and igerman for the 
    post-"Rechtschreibreform" (sic!) versions 
    (thanks to Roland Rosenfeld for the suggestion)
    
  * Changed README.DEbian accordingly

 -- Martin Bialasinski <martinb@debian.org>  Tue, 12 Oct 1999 01:37:20 +0200

task-german (0.3) unstable; urgency=low

  * Corrected copyright

 -- Martin Bialasinski <martinb@debian.org>  Thu, 23 Sep 1999 22:43:39 +0200

task-german (0.2) unstable; urgency=low

  * Renamed source directory to task-german
  * added a bit to the README file

 -- Martin Bialasinski <martinb@debian.org>  Thu, 16 Sep 1999 17:22:13 +0200

task-german (0.1) unstable; urgency=low

  * First version

 -- Martin Bialasinski <martinb@debian.org>  Wed, 15 Sep 1999 16:18:16 +0200
