=== debian/control ===
Source: task-german
Section: misc
Priority: optional
Maintainer: Martin Bialasinski <martinb@debian.org>
Standards-Version: 3.0.1

Package: task-german
Architecture: all
Depends: user-de, manpages-de, wngerman | wgerman, ingerman | igerman, doc-linux-de, trans-de-en, ding
Description: German-speaking environment
 This task package installs modifications and documentation in German 
 to help German speaking people using Debian.
